libcaca 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450288 漏洞类型 输入验证错误
发布时间 2018-12-29 更新时间 2019-11-14
CVE编号 CVE-2018-20545 CNNVD-ID CNNVD-201812-1204
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-1204
|漏洞详情
libcaca是一款开源的支持以文本形式输出内容的图形库。 libcaca 0.99.beta19版本(用于4bpp数据)中的common-image.c文件(‘load_image’函数)存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1652621